/*
Theme Name:     Newspaper 7 Child theme
Theme URI:      http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI:     http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.8c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../Newspaper-child/fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../Newspaper-child/fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Newspaper-child/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../Newspaper-child/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../Newspaper-child/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../Newspaper-child/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}




/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../Newspaper-child/fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../Newspaper-child/fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../Newspaper-child/fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../Newspaper-child/fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../Newspaper-child/fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../Newspaper-child/fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../Newspaper-child/fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../Newspaper-child/fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../Newspaper-child/fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Newspaper-child/fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../Newspaper-child/fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Newspaper-child/fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}















body,
p,
.td-page-content .dropcap,
.td-post-content .dropcap,
.wpb_text_column .dropcap,
.td_block_text_with_title .dropcap,
.bbpress .dropcap,
.woocommerce #tab-description .dropcap,
.mce-content-body .dropcap,
.comment-content .dropcap,
.td_block_author .td_author_wrap,
.tdc-missing-external-shortcode,
.td-block-missing-settings,
.tdc_external_shortcode,
.td-sml-caption,
.block-title {
    font-family: "Open Sans", Helvetica, sans-serif;
}

  .td-load-more-wrap a {
    color: #005D9B;
}
.td_ajax_load_more {
    border: 1px solid #005D9B;
}
.td-search-wrap-mob .result-msg a {
    line-height: 40px;
    color: #FFF;
    border: none;
    font-size: 16px;
    background-color: #222;
    opacity: 1;
}
input[type=submit] {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    background-color: #005D9B;
}
.td-search-input span {
  opacity: 1!important;
  font-size: 18px!important;
}
@media (max-width: 767px) {
    input[type=text], input[type=url], input[type=tel], input[type=email] {
        font-size: 14px;
    }
}
input[type=text]:active, input[type=url]:active, input[type=tel]:active, input[type=email]:active, input[type=text]:focus, input[type=url]:focus, input[type=tel]:focus, input[type=email]:focus {
    border-color: #005D9B !important;
}
input[type=text], input[type=url], input[type=tel], input[type=email] {
    border: 1px solid #005D9B;
}
.td_search_subtitle {
    display: none;
}
.search-page-search-wrap {
    margin: 30px 0!important;
}
.td-header-style-1 .td-header-sp-logo {
  position: relative;
  height: 90px;
}
.td-header-style-1 .td-header-sp-logo img {
    max-height: 90px!important;
    min-width: 284px;
}

@media (max-width: 1140px) and (min-width: 1019px) {
    .sf-menu > li > a {
        padding: 0 10px;
    }
}
@media (max-width: 1018px) and (min-width: 768px) {
    .sf-menu > li > a {
        padding: 0 4px;
    }
}
@media (max-width: 1140px) and (min-width: 768px) {
    .td-header-style-1 .td-header-sp-logo {
        margin: 10px 0!important;
        width: 100%!important;
        max-height: 90px!important;
    }
    .td-header-style-1 .td-header-sp-recs {
        margin: 10px 0!important;
        width: 100%!important;
        height: 90px!important;
    }
    .td-header-style-1 .td-header-sp-recs-mobi {
        margin: 10px 0!important;
        width: 100%!important;
        height: 0px!important;
    }
    .td-header-rec-wrap {
        min-height: 90px!important;
    }
    .sf-menu a.sf-with-ul {
        padding-right: 14px;
    }
}

@media (min-width: 1141px) {
    .td-header-style-1 .td-header-sp-logo {
        margin: 28px 56px 9px 0px;
        width: 284px;
    }
}

.td-grid-style-4 .entry-title {
    background-color: #005D9B!important;
}
ul.portals-list {
    list-style-type: none;
    margin: 10px 0;
}
.portals-list > li::before {
   /*  content: ">"; */
    font-size: 10px;
    margin: 4px 8px;
}
.portals-list > li > a {
    color: #000;
    font-size: 12px;
}
.portals-list > li > a:hover {
    color: #005D9B;
    font-size: 12px;
}
.td_block_big_grid_5.td-grid-style-1 .td-big-grid-meta, .td_block_big_grid_5.td-grid-style-2 .td-big-grid-meta, .td_block_big_grid_5.td-grid-style-3 .td-big-grid-meta {
    margin: 0 10px 0px;
}
.td_block_big_grid_5.td-grid-style-1 .entry-title, .td_block_big_grid_5.td-grid-style-2 .entry-title, .td_block_big_grid_5.td-grid-style-3 .entry-title {
    font-size: 18px;
    line-height: 22px;
}
.td-big-grid-post .td-module-meta-info {
    margin: 8px 0 10px 10px;
}
.td-big-grid-flex .td-module-title a, .td-big-grid-post .entry-title a {
    text-shadow: 2px 2px 4px #222;
}
.td-next-prev-wrap a:hover {
    color: #fff!important;
}
.contact_form_class p {
    line-height: 18px;
    margin-bottom: 14px;
}
.contact_form_class textarea {
    border: 1px solid #005D9B;
    height: 110px;
    min-height: 110px;
}
.contact_form_class input[type=text], .contact_form_class input[type=tel], .contact_form_class input[type=email], .contact_form_class textarea {
    font-size: 12px;
    font-family: "Open Sans", Helvetica, sans-serif;
}
.grecaptcha-badge {
    opacity: 0;
}
.rectangle-1 p, .rectangle-2 p, .rectangle-3 p {
    margin: 0;
}
aside.rectangle-1.widget.widget_text > div > div.td-header-rec-wrap, aside.rectangle-2.widget.widget_text > div > div.td-header-rec-wrap, aside.rectangle-3.widget.widget_text > div > div.td-header-rec-wrap {
    margin: 0;
    min-height: 0;
    display: block;
}
aside.rectangle-1, aside.rectangle-2, aside.rectangle-3, .td-a-rec-id-home_rec_1, .td-a-rec-id-home_rec_2, .td-a-rec-id-home_rec_3 {
    margin: 0 0px 46px 0!important;
    text-align: center;
}
.sf-menu > li > a:hover {
    color: #005D9B;
}
ul.sf-js-enabled > li > a > i.td-icon-menu-down:before {
    color: #005D9B;
}

.columns-4stories > div > div > div.td_module_8, .columns-4stories > div > div > div > div.td_module_8 {
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 5px;
}
.columns-4stories > div > div > div.td_module_8 > div > div.td-module-meta-info, .columns-4stories > div > div > div > div.td_module_8 > div > div.td-module-meta-info {
    display: none;
}
.african-militaries > div > div > div.td_module_6 > div > div.td-module-meta-info, .african-militaries > div > div > div > div.td_module_6 > div > div.td-module-meta-info {
    display: none;
}
.african-militaries > div > div > div.td_module_6, .african-militaries > div > div > div > div.td_module_6 {
    padding-bottom: 10px;
}
.african-militaries > div > div > div.td_module_6 > div.td-module-thumb > a.td-image-wrap > img.entry-thumb, .african-militaries > div > div > div > div.td_module_6 > div.td-module-thumb > a.td-image-wrap > img.entry-thumb {
    width: 80px;
}
/* .columns-4stories > div > div > div.td_module_8 .entry-title a:before, .columns-4stories > div > div > div > div.td_module_8 .entry-title a:before {
    content: "- ";
} */

.top-stories-this-week > div > div > div.td_module_8, .top-stories-this-week > div > div > div > div.td_module_8,
.company_news > div > div > div.td_module_8, .company_news > div > div > div > div.td_module_8 {
    padding-bottom: 12px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}
@media (max-width: 768px) {
    .td-a-rec img {
        display:  inline-block;
    }
}
.td_block_separator {
    width: 50%;
    align-items: center;
    margin: 30px 0;
    border-color:  #ccc;
}

.firstWord {
  color: #005D9B;
}
.default-sidebar-columns {
    margin-bottom:  15px;
}
.default-sidebar-morecolumns-header div p {
    margin-bottom: 0;
    padding:  0 10px;
}
.default-sidebar-morecolumns-header {
    margin-bottom: 0px;
    padding: 6px 0px 16px 0px;
    margin-top: -20px;
    background: #F5F5F5;
}
.morecolumns .tdm-title-xxsm {
    font-size: 14px;
    line-height: 0;
    font-weight: 700;
}
.home-sidebar .morecolumns.td_block_template_1 {
    margin-bottom: 0px;
    padding: 0px 10px;
    margin-top: -30px;
    background: #F5F5F5;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
}
aside.td_block_template_1.morecolumns {
    margin-bottom: 0px;
    padding: 0px 10px;
    margin-top: -20px;
    background: #F5F5F5;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
}
.home-sidebar .columns-4stories {
    margin-top: -5px;
}
.td_uid_54_5c37be392cee8_rand {
    margin-bottom: 0px !important;
}
.columns-4stories {
    padding:  0 10px;
}
.columns-4stories div div div div h3.entry-title {
    font-size: 13px;
    font-weight: normal;
}
.book-reviews-column .td_module_7.td_module_wrap.td-animation-stack {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.subscribe_to_newsletter > form {
    padding: 10px 0px;
    margin: -13px 0;
    color: #fff;
}
.td-a-rec.td-a-rec-id-leaderboard-middle {
    margin-bottom: 40px;
}
.td-social-list {
    padding: 0 12px;
}
.td-page-title {
    font-size: 38px;
    line-height: 44px;
    margin: 0px 0 20px 0;
}
.td-footer-wrapper .block-title {
    margin-bottom: 10px;
}
.footer-logo-wrap {
    margin-top: 10px;
    width: 200px;
    margin-bottom: 10px;
}


/***************SITE SPONSORS START *************/

/* custom css */
.td_uid_98_5c33d1531960b_rand {
    min-height: 0;
    margin-bottom: 20px;
}

/* inline tdc_css att */
.td_uid_99_5c33d153197cc_rand{
    margin-bottom:0px !important;
    padding-bottom:0px !important;
    border-style:solid !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-pulldown-filter-link:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-subcat-item a:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-subcat-item .td-cur-simple-item {
    color: #0269b3;
}

.td-theme-wrap .td_uid_100_5c33d15319c40_rand .block-title > *,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-subcat-dropdown:hover .td-subcat-more {
    background-color: #0269b3;
}
.td-theme-wrap .td-footer-wrapper .td_uid_100_5c33d15319c40_rand .block-title > * {
    padding: 6px 7px 5px;
    line-height: 1;
}

.td-theme-wrap .td_uid_100_5c33d15319c40_rand .block-title {
    border-color: #0269b3;
}


.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td_module_wrap:hover .entry-title a,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td_quote_on_blocks,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-opacity-cat .td-post-category:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-opacity-read .td-read-more a:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-opacity-author .td-post-author-name a:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-instagram-user a {
    color: #0269b3;
}

.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-next-prev-wrap a:hover,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-load-more-wrap a:hover {
    background-color: #0269b3;
    border-color: #0269b3;
}

.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-read-more a,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-weather-information:before,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-weather-week:before,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-exchange-header:before,
.td-theme-wrap .td-footer-wrapper .td_uid_100_5c33d15319c40_rand .td-post-category,
.td-theme-wrap .td_uid_100_5c33d15319c40_rand .td-post-category:hover {
    background-color: #0269b3;
}
/* inline tdc_css att */
.td_uid_100_5c33d15319c40_rand{
    margin-bottom:-20px !important;
    padding-bottom:0px !important;
    border-style:solid !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}

/* custom css */
.td_uid_100_5c33d15319c40_rand .td-block-title {
    text-align: center;
}
.td_uid_100_5c33d15319c40_rand.td_block_template_4 .td-block-title > *:before {
    right: 10px;
}
.td_uid_100_5c33d15319c40_rand.td_block_template_8 .td-block-title > * {
    padding-left: 20px;
}
.td_uid_100_5c33d15319c40_rand.td_block_template_9 .td-block-title:after {
    right: 0;
}
.td_uid_100_5c33d15319c40_rand.td_block_template_13 .td-block-subtitle {
    left: 0;
    right: 0;
}

/* custom css */
.td_uid_101_5c33d15319ee1_rand {
    min-height: 0;
}


.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-center,
.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-center .tdc-columns {
    display: flex;
    align-items: center;
    flex: 1;
}
.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-bottom,
.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-bottom .tdc-columns {
    display: flex;
    align-items: flex-end;
    flex: 1;
}
@media (max-width: 767px) {
    .td_uid_101_5c33d15319ee1_rand,
    .td_uid_101_5c33d15319ee1_rand .tdc-columns {
        flex-direction: column;
    }
}
.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-center .td_block_wrap {
    vertical-align: middle;
}
.td_uid_101_5c33d15319ee1_rand.tdc-row-content-vert-bottom .td_block_wrap {
    vertical-align: bottom;
}
/* inline tdc_css att */

.td_uid_101_5c33d15319ee1_rand{
    justify-content:center !important;
    text-align:center !important;
}

.td_uid_101_5c33d15319ee1_rand .td_block_wrap{ text-align:left }

/* inline tdc_css att */
.td_uid_102_5c33d1531a0a7_rand{
justify-content:center !important;
text-align:center !important;
}
/* inline tdc_css att */
.td_uid_103_5c33d1531a55b_rand{
    margin-right:0px !important;
    margin-left:0px !important;
    border-style:solid !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}
/* custom css */
.td_uid_103_5c33d1531a55b_rand .tdm-client-image {
    opacity: 0.78;
}

.td_uid_103_5c33d1531a55b_rand:hover .tdm-client-image {
    opacity: 1;
}


.td_uid_103_5c33d1531a55b_rand {
    width: 20%;
}

/* phone */
@media (max-width: 767px){
.td_uid_103_5c33d1531a55b_rand {
                    width: 100%;
                }
}

/* inline tdc_css att */
.td_uid_104_5c33d1531b8cc_rand{
    margin-right:0px !important;
    margin-left:0px !important;
    border-style:none !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}
/* custom css */
.td_uid_104_5c33d1531b8cc_rand .tdm-client-image {
    opacity: 0.78;
}

.td_uid_104_5c33d1531b8cc_rand:hover .tdm-client-image {
    opacity: 1;
}


.td_uid_104_5c33d1531b8cc_rand {
    width: 20%;
}

/* phone */
@media (max-width: 767px){
.td_uid_104_5c33d1531b8cc_rand {
                    width: 100%;
                }
}

/* inline tdc_css att */
.td_uid_105_5c33d1531cb1a_rand{
    margin-right:10px !important;
    margin-left:10px !important;
    border-style:none !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}

/* phone */
@media (max-width: 767px) {
    .td_uid_105_5c33d1531cb1a_rand{
        width:200px !important;
    }
}


/* custom css */
.td_uid_105_5c33d1531cb1a_rand .tdm-client-image {
    opacity: 0.78;
}

.td_uid_105_5c33d1531cb1a_rand:hover .tdm-client-image {
    opacity: 1;
}


.td_uid_105_5c33d1531cb1a_rand {
    width: 16%;
}

/* phone */
@media (max-width: 767px){
.td_uid_105_5c33d1531cb1a_rand {
    width: 100%;
}
}

/* inline tdc_css att */
.td_uid_106_5c33d1531dcb0_rand{
    margin-right:0px !important;
    margin-left:0px !important;
    border-style:none !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}


/* custom css */
.td_uid_106_5c33d1531dcb0_rand .tdm-client-image {
    opacity: 0.78;
}

.td_uid_106_5c33d1531dcb0_rand:hover .tdm-client-image {
    opacity: 1;
}


.td_uid_106_5c33d1531dcb0_rand {
    width: 20%;
}

/* phone */
@media (max-width: 767px){
.td_uid_106_5c33d1531dcb0_rand {
                    width: 100%;
                }
}

/* inline tdc_css att */
.td_uid_107_5c33d1531ee63_rand{
    margin-top:0px !important;
    margin-right:0px !important;
    margin-left:0px !important;
    border-style:none !important;
    justify-content:center !important;
    text-align:center !important;
    border-color:#888888 !important;
    border-width: 0px 0px 0px 0px !important;
}

/* custom css */
.td_uid_107_5c33d1531ee63_rand .tdm-client-image {
    opacity: 0.78;
}

.td_uid_107_5c33d1531ee63_rand:hover .tdm-client-image {
    opacity: 1;
}


.td_uid_107_5c33d1531ee63_rand {
    width: 20%;
}

/* phone */
@media (max-width: 767px){
    .td_uid_107_5c33d1531ee63_rand {
        width: 100%;
    }
}
/************** SITE SPONSORS END *******************/
.site-sponsors {
    margin-bottom: 0;
}
.site-sponsors .td_block_wrap {
    margin-bottom: 20px;
}
.sf-menu a.sf-with-ul {
    padding-right: 26px;
}
div.td_block_inner {
    padding: 0 12px;
}
.td_module_8 .entry-title {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
}
.home-sidebar > div > div.td_block_wrap,
div.td-ss-main-sidebar > div.td_block_wrap {
    /* margin-bottom: 28px; */
    position: relative;
    clear: both;
    padding-bottom: 20px;
    background: #F5F5F5;
}
.td-block-title-wrap {
    position: relative;
    background: #fff;
}
.td_uid_54_5c37b82764bd9_rand {
    margin-bottom: 0px !important;
}
.african-militaries .td_module_6 .item-details {
    margin-left: 94px;
    min-height: 54px;
}
.african-militaries .td-block-span12 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    padding-bottom: 0px;
}
.mobile-featured .td-module-meta-info {
    display: none;
}

header .td-post-author-name{
    font-weight: 400;
    color: #444;
    float: left;
}
header .td-press-office {
    font-weight: 700;
    color: #444;
    /* float: left; */
    display: block;
    clear: both;
}
.td-post-author-name {
    font-weight: 400;
    display: inline-block;
    position: relative;
    top: 2px;
}

.td-press-office{
    position: relative;
    top: 2px;
}
.td-post-content table td {
    border: 1px solid #333;
    padding: 2px 8px;
}

.top-stories-this-week .td-module-meta-info .td-post-category {
    display: none;
}

.company_news .td-post-author-name {
  display: none;
}
.td-big-grids-fl.td-grid-style-1 .td-module-meta-info {
    color: #fff;
}
.td-big-grid-post span.td-post-author-name {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
div.td_module_flex_1.td_module_wrap.td-animation-stack > div > div.td-module-meta-info > div.td-editor-date > span > span.td-post-author-name {
    color: #aaa;
}
.td-post-category {
  font-weight: 400;
}
@media (min-width: 768px) {
  .td-header-gradient-mobi:before {
      content: "";
      background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMBAMAAABRpcpkAAAAD1BMVEUAAAAAAAAAAAAAAAAAAABPDueNAAAABXRSTlMGAhQQCyEd++8AAAAUSURBVAjXY1AAQgMgdABCCBAAQQAT6AFRBPHcWgAAAABJRU5ErkJggg==');
      width: 100%;
      height: 12px;
      position: absolute;
      left: 0;
      bottom: -12px;
      z-index: 1;
  }
}
@media (max-width: 767px) {
  .td-header-gradient-mobi:before {
      content: "";
      background: none;
      width: 100%;
      height: 12px;
      position: absolute;
      left: 0;
      bottom: -12px;
      z-index: 1;
  }
}
.popular-posts, .top-stories-this-week.popular-posts {
    margin-bottom: 0!important;
}
.widget .block-title {
    background: #ffffff;
}
.top-stories-this-week > aside > div > div.td_module_wrap, aside.top-stories-this-week.popular-posts > div.td_block_inner > div.td_module_wrap {
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 8px;
}
div.td_block_wrap.top-stories-this-week, aside.td_block_template_1.top-stories-this-week.widget.popular-posts {
  background: #fdfcfe!important;
}
.top-stories-this-week > h4 > span {
    background: #0269b3;
}
.top-stories-this-week > h4.block-title {
    border-color: #0269b3;
}
.wpb_wrapper.td_block_wrap.vc_widget_sidebar.td_uid_39_5c98063609660_rand.top-stories-this-week {
    display: none!important;
}
@media (min-width: 768px) {
  div > div.vc_column.wpb_column.vc_column_container.tdc-column.td-pb-span8 > div > div.wpb_wrapper.td_block_wrap.vc_widget_sidebar.top-stories-this-week > aside.top-stories-this-week{
    display: none;
  }
}
.widget .block-title {
  background: none!important;
}
.site-sponsors .td_block_wrap {
    margin-bottom: 20px;
    display: inline;
}

/*.td-header-sp-recs { display:none!important; }*/

.home-page-events h3 {
    font-size: 16px!important;
    font-weight: bold!important;
    float: left;
    max-width: 170px;
}
.home-page-events h3 {
    font-size: 16px!important;
    font-weight: bold!important;
    float: left;
    max-width: 170px;
}
.home-page-events .mpc-post__content.mpc-transition {
    background: #fff!important;
    text-align: center!important;
}

body .td-stretch-width {
    height: 100%!important;
    width: 100%!important;
}
body .td-stretch-height {
    height: 100%!important;
    width: auto!important;
}

.aad_2020 {
    background: none!important;
    padding-bottom: 0!important;
}